#ifndef IMAGEOPERATIONMIRROR_H
#define IMAGEOPERATIONMIRROR_H

#include "imageoperationbase.h"

class ImageOperationMirror : public ImageOperationBase
{
public:
    ImageOperationMirror(QImage *origin, QStack<QImage> *stackImage);
    virtual void ImageOP();
private:
    void mirror(QImage *img);

};

#endif // IMAGEOPERATIONMIRROR_H
